lastAccountName: bedwarsdlie
timestamps:
  login: 1552722330293
  logout: 1552722445024
  lastteleport: 1552314670209
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -0.08693626489439796
  y: 63.0
  z: -2.7084169998744727
  yaw: -125.25
  pitch: 19.949999
logoutlocation:
  world: world
  x: -46.36815950926241
  y: 70.0
  z: -5.827052277040807
  yaw: -129.6442
  pitch: 36.043575
